@media only screen and (min-width: 850px) and (max-width: 1100px) {

	body { font-size: .8em }
	
	section.grid .grid_array {
		-webkit-column-count: 6;
		-moz-column-count: 6;
		column-count: 6;
	}
	
}

@media only screen and (min-width: 750px) and (max-width: 849px) {

	body { font-size: .7em }
	
	section.grid .grid_array {
		-webkit-column-count: 6;
		-moz-column-count: 6;
		column-count: 6;
	}
	
	.story .story_content {
		font-size: 1.1em
	}
		
}

@media only screen and (min-width: 650px) and (max-width: 749px) {

	body { font-size: .6em }

	.mapplic-sidebar { display: none }
	
	section.grid .grid_array {
		-webkit-column-count: 6;
		-moz-column-count: 6;
		column-count: 6;
	}
	
	.story .story_content {
		font-size: 1.1em
	}

}

@media only screen and (min-width: 1px) and (max-width: 649px) {
	
	.hide {
		display: none !important
	}
	
	.show {
		display: block !important
	}
	
	body {
		padding: 4em 0 0 0;
		font-size: .9em
	}
	
	/** ASSETS **/
	
	hr {
		margin: 2em 0;
	}
	
	.container {
		padding: 2em;
	}
	
	.home .intro {
		text-align: center;
	}
	
	.home h1 {
		font-size: 2em;
		padding: .5em .75em;
	}
	
	.inset {
		margin: 2em 0 0;
		padding: 2em;
		text-align: left;
	}
	
	.container p:last-child {
		margin-bottom: 0;
	}
	
	.highlight {
		color: #fff;
		display: inline;
		background-color: #f05050;
		padding: .2em .25em .1em;
		text-shadow: none !important;
		text-decoration: none;
		white-space: nowrap
	}
	
	.buttonwhite {
		display: inline-block;
		padding: .5em .75em;
		color: #0b7073;
		text-decoration: none;
		font-size: 1.2em;
		letter-spacing: .025em;
		font-family: "league-gothic";
		text-transform: uppercase;
		background-color: #fff;
		white-space: nowrap;
	    margin-right: .25em;
	}
	
	.buttonwhite:hover {
		background-color: #f05050;
		color: #fff;
		opacity: 1;
		padding: .5em .75em;
	}
	
	.button_home {
		display: inline-block;
	}
	
	.hide {
		display: none
	}
	
	.error {
		color: #fff;
		padding: 2em 0;
		font-size: 1.25em
	}
	
	/** PIXEL GRID **/
	
	.pixel {
		font-size: .75em;
	}
	
	/** HEADER **/
		
	header .container {
		padding: 1em;
	}
	
	header .logo {
		display: none;
	}
	
	header .logo_mobile {
		display: block;
		margin: 0 auto;
		height: 2em;
	}
	
	/** NAVIGATION **/
	
	nav {
		position: absolute;
		right: auto;
		left: 0;
		top: 0;
		transform: none;
	}
	
	nav .mobile_menu {
		position: absolute;
		top: 1.25em;
		left: 1.25em;
		height: 1.5em;
		width: 2em;
		z-index: 1;
		transform: translateX(0);
		background-image: url('/images/menu.png');
		background-size: contain;
	}
	
	nav.active .mobile_menu {
		background-image: url('/images/close2.png');
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center center
	}
	
	nav .mobile_nav_overlay {
		position: fixed;
		width: 100%;
		height: -moz-calc(100% - 4em);
		height: -webkit-calc(100% - 4em);
		height: calc(100% - 4em);
		top: 4em;
		left: 0;
		background-color: rgba(255,255,255,.5);
		z-index: 9999;
		pointer-events: none;
		opacity: 0
	}
	
	nav.active .mobile_nav_overlay {
		opacity: 1;
		pointer-events: all
	}
	
	nav .mobile_nav {
		position: absolute;
		top: 4em;
		padding: 1em;
		width: 100vw;
		background-color: #0b7073;
		box-shadow: inset 0 0 15em rgba(0,0,0,.5);
		z-index: 10000;
		transform: translateX(-100%)
	}
	
	nav.active .mobile_nav {
		transform: translateX(0%);
	}
	
	nav a {
		display: block;
		float: none;
		padding: .5em;
		color: #fff;
		font-size: 2em;
		text-align: center;
		width: 100%;
	}
	
	nav a:hover {
		background-color: transparent;
	}
	
	nav .search {
		display: none;
		float: left;
		padding: .5em .75em;
		font-size: 2em;
		position: relative;
	}
	
	nav .search .search_icon {
		display: block;
		height: 1em;
		width: auto;
		position: relative;
	}
	
	nav .search .search_popout {
		position: absolute;
		top: -moz-calc(100% + .5em);
		top: -webkit-calc(100% + .5em);
		top: calc(100% + .5em);
		right: 0;
		background-color: #fff;
		padding: .5em;
		background-image: linear-gradient(-45deg, #81bec0, #3ba0a3);
		box-shadow: 0 0 1em rgba(0,0,0,.25), inset 0 0 15em rgba(141,196,198,.5);
		z-index: 1;
		white-space: nowrap;
		line-height: 1;
		opacity: 0;
		pointer-events: none;
	}
	
	nav .search .search_popout.active,
	nav .search .search_arrow.active {
		opacity: 1;
		pointer-events: auto
	}
	
	nav .search form {
		white-space: nowrap
	}
	
	nav .search .search_text {
		line-height: 1;
		padding: .5em;
		background-color: #fff;
		border: 0;
		color: #333;
		font-family: 'Roboto';
		font-size: .6em;
		width: 15em;
		margin-right: .25em
	}
	
	nav .search .search_submit {
		padding: .5em;
		font-size: .6em;
		border: none;
		background-color: #f05050;
		color: #fff;
		font-family: 'League-Gothic';
		text-transform: uppercase;
		cursor: pointer;
	}
	
	nav .search .search_submit:hover {
		background-color: #f96d6d
	}
	
	nav .search .search_arrow {
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		height: .5em;
		width: auto;
		z-index: 2;
		opacity: 0;
		pointer-events: none;
	}
	
	/** FOOTER **/
	
	footer {
		margin-bottom: 3em;
	}
	
	footer .container {
		padding: 4em 2em 2em;
		color: #fff;
	}
	
	footer .title {
		font-size: 3em;
	}
	
	footer .nav {
		display: none;
	}
			
	footer .copyright {
		font-size: 1.5em;
	}
	
	footer .copyright a,
	footer .copyright span {
		display: block;
		padding: .3em 0;
	}
	
	footer .copyright a {
		padding: 0
	}
	
	/** GRID **/
	
	section.grid {
		background-color: #085456;
		width: 100%;
		overflow: hidden;
		text-align: center;
		height: auto;
	}
	
	section.grid .container {
		height: auto;
		padding: 4em;
	}
	
	section.grid .grid_body {
		width: 100%;
		color: #fff;
		font-family: "league-gothic";
		box-shadow: inset 0 0 15em rgba(0,0,0,.5);
	}
	
	section.grid .grid_body .grid_bg {
		display: block;
		margin: 0 auto;
		padding: 4em;
		max-width: 100%;
		position: relative;
		top: 0;
		left: 0;
		transform: none;
		z-index: 1
	}
	
	section.grid .tagline {
		text-align: center;
		color: #fff;
		font-family: "league-gothic";
		z-index: 5;
		line-height: 1.5;
		font-size: 2.5em;
		width: 100%;
		margin: 0 auto;
		position: relative;
		top: 0;
		left: 0;
		transform: none;
	}
	
	section.grid .tagline span {
		text-shadow: 0 0 1em rgba(0,0,0,.25);
	}
	
	section.grid .tagline span.highlight {
		box-shadow: 0 0 1em rgba(0,0,0,.25);
	}
	
	section.grid .grid_arrow {
		display: none;
	}
		
	section.grid .grid_array {
		height: 100%;
		position: absolute;
		overflow: hidden;
		top: 4em;
		left: 0;
		width: 100%;
		line-height: 0;
		-webkit-column-count: 4;
		-webkit-column-gap: 0;
		-moz-column-count: 4;
		-moz-column-gap: 0;
		column-count: 4;
		column-gap: 0;
		opacity: .2
	}
	
	section.grid .grid_array .grid_photo {
		width: 100%;
		padding-top: 100%;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		opacity: 1;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
	}
	
	/** MAP **/
	
	.states .mapplic-map {
		top: 0 !important;
	}
	
	.mapplic-sidebar {
		display: none
	}
	
	.map h1 {
		margin-bottom: .66em
	}
	
	.wide_container.map {
		background-image: linear-gradient(-45deg, #dfefef, #ecf5f6);
		box-shadow: inset 0 0 15em rgba(141,196,198,.5);
	}
	
	.map_logo {
		display: block;
		margin: 0 auto;
		max-width: 90%;
		height: auto;
		padding-top: 4em;
		position: relative;
		z-index: 1
	}
	
	/** PARTNERS **/
	
	.partners .partners_logos {
		padding: 2em 0
	}
	
	.partners .partners_logos img {
		width: 30%;
		margin: .5% 1.65%;
	}
	
	.partners .partners_logos img:hover {
		transform: scale(1)
	}
	
	/** STORY **/
	
	.container.stories {
		padding: 2em
	}
	
	.mobilepad {
		padding-bottom: 0 !important
	}
	
	.home .container.stories .story:nth-child(2) {
		margin-top: 2em
	}
	
	.home .container.stories .story:last-child {
		border-bottom: 0;
	}
	
	.story {
		padding: 2em;
		border-bottom: 1px solid #fff;
	}
	
	.story .story_content {
		width: 75%;
		padding-left: 1em;
	}
	
	.story .title {
		font-size: 2em;
	}
	
	.story .subtitle {
		font-size: 1.5em;
		margin: .5em 0
	}

	.home .story .buttons {
		font-size: 1em;
		margin-bottom: 1.25em
	}
	
	.home .story .button {
		margin: .25em .25em 0 0
	}
	
	.home .story .tags {
		font-size: .8em
	}
	
	
	/** STORY INSIDE **/
	
	.inside .story {
		padding: 0;
		background-image: none;
		overflow: auto;
	}

	.inside .story .story_content {
		width: 100%;
		padding-left: 0;
		float: none;
	}
		
	.inside .story .text {
		font-size: 1.25em;
	}
	
	.inside .story .buttons {
		font-size: 1.25em;
	}
	
	.inside .story .tags {
		font-size: 1em
	}
	
	.inside .story .title {
		font-size: 3em;
	}
	
	.inside .story .subtitle {
		font-size: 2em;
	}
	
	.inside .story .story_photos {
		width: 100%;
		padding-top: 100%;
		float: none;
		margin-bottom: 2em
	}
		
	/** STORY SMALL **/
	
	.wide_container.explore {
		background-image: none;
		box-shadow: none;
	}

	.home_topics.wide_container.explore {
		background-image: linear-gradient(-45deg, #81bec0, #3ba0a3);
		box-shadow: inset 0 0 15em rgba(141,196,198,.5);
	}
	
	.small {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
		margin: 2em 0;
	}
	
	.small .story {
		padding: 2em;
		margin: 0 !important;
	}
	
	.small .story .story_photos {
		width: 25%;
		padding-top: 25%;
		float: left;
		margin-bottom: 0;
	}
	
	.category .small .story .story_content {
		width: 75%;
		float: left;
		padding-left: 1em;
		font-size: 1em;
	}
	
	.small .story .title {
		font-size: 2em;
	}
	
	.small .story .subtitle {
		font-size: 1.5em;
		margin: .5em 0
	}

	.small .story .buttons {
		font-size: 1em;
		margin-bottom: 1.25em
	}
	
	.small .story .button {
		margin: .25em .25em 0 0
	}
	
	.small .story .tags {
		font-size: .8em
	}
	
	/** PHOTO SLIDER **/
	
	.story .story_photos {
		width: 25%;
		padding-top: 25%;
	}
	
	.story .story_photos * {
		transition: none;
	}
	
	.story_photos_slider {
		position: absolute;
		overflow: hidden;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	.slick-track {
		position: absolute;
		height: 100%;
	}
	
	.story_photos_slider .story_photo {
		width: 100%;
		height: 100%;
		float: left;
		background-size: cover;
		background-position: center center
	}
	
	.slick-list {
		overflow: hidden;
	}
	
	.slick-arrow {
		position: absolute;
		z-index: 10;
		top: 50%;
		transform: translateY(-50%);
		left: 0;
		padding: 0;
		margin: 0;
		border: 0;
		font-size: 1em;
		width: 2em;
		height: 2em;
		visibility: hidden;
	
	}
	
	.slick-next {
		right: 0;
		left: auto;
	}
	
	.slick-arrow::before {
		content: "";
		display: block;
		visibility: visible;
		background-color: #0a7074;
		width: 2em;
		height: 2em;
		cursor: pointer;
		background-image: url('/images/slider_arrow_left.png');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}
	
	.slick-next.slick-arrow::before {
		background-image: url('/images/slider_arrow_right.png');
	}
	
	.slick-prev.slick-arrow:hover::before,
	.slick-next.slick-arrow:hover::before {
		background-color: #f05050 !important
	}
	
	/** SHARE **/
	
	.share {
		position: fixed;
		bottom: 0;
		right: auto;
		left: 0;
		width: 100%;
		padding: 0;
	}
	
	.share .close {
		display: none;
	}
	
	.share a {
		margin: 0 1em 0 0
	}
	
	.share .button_icon {
		display: block;
		width: 33.33%;
		float: left;
		font-size: 1.25em;
		margin: 0;
		line-height: 1;
	}
	
	.button_icon img {
		position: absolute;
		height: 1.5em;
		width: 1.5em;
		top: 50%;
		transform: translateY(-50%);
		left: 1em;
		margin: 0;
		max-width: 100%;
	    -webkit-border-radius: 0;
	    -moz-border-radius: 0;
	    border-radius: 0;
	}
	
	.share a.facebook { background-color: #3b5998 }
	.share a.facebook:hover { background-color: #5473b5 }
	
	.share a.twitter { background-color: #55acee }
	.share a.twitter:hover { background-color: #6fc0fd }
	
	.share a.email { background-color: #f05050 }
	.share a.email:hover { background-color: #f96d6d }
	
	/** EXPLORE **/
	
	.explore_search {
		padding: 0;
		background: none;
		display: block;
		width: 100%;
		margin: 2em auto 0
	}
	
	.explore_search form {
		white-space: nowrap;
		overflow: auto;
	}
	
	.explore_search .search_text {
		width: 75%;
		margin-right: 0;
		height: 3em;
		display: block;
		float: left;
	}
	
	.explore_search .search_submit {
		width: 25%;
		cursor: pointer;
		height: 3em;
		display: block;
		float: left;
	}
	
	.explore_columns.topics {
		-webkit-column-count: 1;
		-webkit-column-gap: 0;
		-moz-column-count: 1;
		-moz-column-gap: 0;
		column-count: 1;
		column-gap: 0;
		margin: 2em 0
	}
	
	.explore_columns.topics .story.topic {
		margin: 0 0 2em 0 !important;
		border-bottom: 0
	}
	
	.explore_columns.topics .topic {
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		padding: 2em;
	}
	
	.explore_columns.topics .topic a {
		text-decoration: none;
		color: inherit
	}
	
	.explore_columns.topics .topic a:hover {
		text-decoration: underline
	}
	
	.explore_columns.topics .topic ul {
		margin: 1em 0;
		padding-left: 1.5em
	}
	
	.explore_columns.topics .topic ul ul {
		margin-top: 0;
		margin-bottom: 0;
		list-style: square;
	}
	
	.explore_columns.topics .topic ul ul li {
		list-style: square;
	}
	
	.explore_columns.topics .topic ul.text {
		list-style: none;
		margin: 0;
		padding: 0
	}
	
	.explore_columns.topics .topic ul li {
	    list-style-type: square;
	    margin: 1em 0;
		color: #0b7073;
		list-style: none;
	}
	
	.explore_columns.topics .topic ul li:last-child {
		margin-bottom: 0
	}
	
	.explore_columns.small {
		margin-bottom: 0
	}

	.explore_columns.tags {
		-webkit-column-count: 2;
	    -webkit-column-gap: 1em;
	    -moz-column-count: 2;
	    -moz-column-gap: 1em;
	    column-count: 2;
	    column-gap: 1em;
	    margin: 2em 0 0;
	    text-align: left;
	}
	
	.explore_columns.tags a {
		display: block;
		margin-bottom: 1em;
		color: #0b7073;
		text-decoration: none;
		line-height: 1.2
	}
	
	.explore_columns.tags a span {
		color: #f05050;
		font-size: .7em;
		white-space: nowrap
	}
	
	.explore_columns.tags a:hover {
		text-decoration: underline
	}
	
	.map_container {
		margin: 2em auto;
		max-width: 1000px;
	}
	
	.map_container .mapplic-map {
		width: 100% !important;
		height: 100% !important;
		left: 0 !important
	}
	
	/** CATEGORY NAV **/
	
	.category_nav {
		line-height: 1;
		clear: both;
		margin: 2em auto;
		overflow: auto;
		width: max-content;
	}
	
	.prev,.next,.page-numbers {
		display: block;
		float: left;
		width: auto;
		font-family: 'league-gothic';
		padding: .75em 1em;
		font-size: 1.25em;
		color: #fff !important;
		text-decoration: none !important;
		text-transform: uppercase;
		background-color: #0b7073;
		margin-right: 1px;
	}
	
	.category_nav .page-numbers.current {
		background-color: #f05050 !important;
		color: #fff !important;
		cursor: default;	
	}
	
	.prev:hover,.next:hover,.page-numbers:hover:not(.dots) {
		background-color: #0b7073;
		color: #fff
	}
	
	/** CONTACT **/
	
	.contact {
		z-index: 1;
		display: block;
		width: 100%;
		min-width: 1px;
		margin: 2em 0 0;
	}
	
	.contact label {
		display: block;
		display: inline-block;
		text-align: left;
		font-family: 'League-Gothic';
		font-size: 1.5em;
		text-transform: uppercase;
		color: #dfefef
	}
	
	.contact input,
	.contact textarea {
		width: 100%;
		display: block;
		line-height: 1;
		padding: .75em;
		background-color: #fff;
		border: 0;
		color: #333;
		font-family: 'Roboto';
		font-size: 1em;
		margin-right: .25em
	}
	
	.contact .wpcf7-list-item {
		display: block;
		line-height: 1.25
	}
	
	.contact input[type=checkbox],
	.contact input[type=radio] {
		display: inline;
		width: auto;
		margin: 0;
		height: .75em;
		width: .75em;
	}
	
	.contact .zip input {
		width: 10em
	}
	
	.contact input[type=submit] {
		padding: .75em;
		font-size: 1.5em;
		border: none;
		background-color: #f05050;
		color: #fff;
		font-family: 'League-Gothic';
		text-transform: uppercase;
		cursor: pointer;
		display: inline-block;
		margin: .5em auto 0;
		width: auto;
	}

	

}